Subject: Re: Compressed Kernels

From: JP <[email-masked]>
Date: Fri, 01 Apr 2005 10:05:55 +0100

> Should be easy to update if if doesn't apply cleanly anymore. I think the 
> complaint about that patch is that it duplicates some code from other 
> architectures and a more common solution is needed. Since I don't have time to 
> work on something more common, the patch remains stand alone.

Fair enough I'd agree with that as the code I used was straight outta
i386. Other archs use the same arm sh etc. I'll apply your patch for our
boards rather than duplicate the effort. This I guess is a problem for
all arches and really should be addressed at the kernel.org level.

-- 
mailto:[email-masked]
http://jaypee.org.uk